/*-----------------------------------------------------------------------------------

You shouldn't even have a browser that old!!!

-----------------------------------------------------------------------------------*/
input[type=submit] {
    border:none !important;
}
ol {
    margin-left: 20px;
}
ol li {
    margin-left: 10px;
    list-style-type: decimal;
}
.form-r input, .form-r select, .form-r input:focus, .form-r select:focus {
	border-left: 1px solid #ddd;
}
.form-l .cat_textbox, .form-r .cat_textbox {
    width: 98%;
}
.sf-js-enabled {
    z-index: 999;
}
header, #header-menu, #menu, #primary-nav {
    position: relative;
    z-index: 999;
}
#main-menu {
    width: 60%;
}
#primary-nav {
    float: right;
}
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
    top: 40px!important;
}
#header-menu ul li {
    float: left;
    list-style-type: none;
}
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
    top: 56px;
}
.cat_button {
    border: none;
}
#page-name {
    background: #333;
}
.og-grid li {
        float: left;
    }
        .featuredProject span, .featuredProject div {
            position: static;
        }
        .featuredProject {

    width: 290px;
}
        .small-product {
    width: 280px;

}